/*
 *  @author Luma Prod - Pierre Cosmao Dumanoir
 *  @copyright  2003-2025 | Luma Prod - Pierre Cosmao Dumanoir
 *  @version  Release: 3
 */

/* --------------------------------------------------------- */
/* TYPE SUMMARY */
/* --------------------------------------------------------- */

	ul#summaryList {}

	ul#summaryList li {
		width: calc(30% - 20px);
		margin-left: 2vw;
		margin-right: 2vw;
		margin-bottom: 4vw;
		float: left;
		list-style:none;
	}

	ul#summaryList li .summaryImg {
		height: 220px;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		-webkit-border-top-left-radius: 25px;
		-moz-border-radius-topleft: 25px;
		border-top-left-radius: 25px;
	}

	.summaryTitle {
		background-color:rgb(129, 185, 41);
		color:#F6F6F6;
		padding:10px 20px 10px 20px;
		font-size:20px;
		text-transform: uppercase;
		-webkit-text-transform: uppercase;
		-moz-text-transform: uppercase;
	}

	#pagesLink {
		display: block;
		-webkit-transition: .4s ease-in-out;
		-moz-transition: .4s ease-in-out;
		-o-transition: .4s ease-in-out;
		transition: .4s ease-in-out;
	}

	#pagesLink:hover {
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
	}
	

/* --------------------------------------------------------- */
/* RESPONSIVE 768 */
/* --------------------------------------------------------- */

	@media only screen and (max-width: 768px) {

		ul#summaryList li {
			width: calc(45% - 20px);
			margin-left: 2vw;
			margin-right: 2vw;
			margin-bottom: 4vw;
		}

	}


/* --------------------------------------------------------- */
/* RESPONSIVE 640 */
/* --------------------------------------------------------- */

	@media only screen and (max-width: 640px) {

		ul#summaryList li {
			width: calc(90% - 20px);
			margin-left: 2vw;
			margin-right: 2vw;
			margin-bottom: 4vw;
		}

	}